"Mosso Cloud Files" = "Mosso Cloud Files";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "Llave de acceso API";

/* Content Distribution Network */
"CDN Enabled" = "CDN activo";

/* Content Distribution Network */
"CDN Disabled" = "CDN inactivo";
